Subject: [Pce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-pce-pcep-inter-domain-p2mp-procedures-03

From: IETF Secretariat <[email-masked]>
Date: Wed, 27 Feb 2013 13:18:36 -0800

Dear Quintin Zhao, Dhruv Dhody, Zafar Ali, Daniel King, Ramon Casellas:

 An IPR disclosure that pertains to your Internet-Draft entitled "PCE-based
Computation Procedure To Compute Shortest Constrained P2MP Inter-domain Traffic
Engineering Label Switched Paths" (draft-ietf-pce-pcep-inter-domain-p2mp-
procedures) was submitted to the IETF Secretariat on 2013-02-26 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2004/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to draft-ietf-pce-
pcep-inter-domain-p2mp-procedures-03."");

The IETF Secretariat